a.meanmenu-reveal {display: none;}
.mean-container .mean-bar {float: left;width: 100%;position:relative;padding:20px 0px 0px 0px;min-height: 20px;background-color:#201e1e;}
.mean-container a.meanmenu-reveal {width: 22px;height:22px;padding: 5px 7px 5px 7px;position: absolute;top:10px;right:2% !important;cursor: pointer;color:#201e1e;text-decoration: none;font-size: 16px;text-indent: -9999em;line-height: 22px;font-size: 1px;display: block;font-family: Arial, Helvetica, sans-serif;font-weight: 700;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;background: #fe9037;z-index: 11111;}
.mean-container a.meanmenu-reveal:hover{background-color:#ffffff; filter:none; background-image:none;}
.mean-container a.meanmenu-reveal span {display: block;background:#ffffff;height: 3px;margin-top: 3px;}
.mean-container a.meanmenu-reveal:hover span{background-color:#201e1e;}
.mean-container .mean-nav {float: left;width: 100%;margin-top:30px; margin-bottom:0px;z-index: 11111;}
.mean-container .mean-nav ul {padding: 0;margin: 0;	width: 100%;list-style-type: none;border-bottom: 1px dashed rgba(255,255,255,0.2);}
.mean-container .mean-nav ul li {position: relative;float: left;width: 100%; border-right:none;}
.mean-container .mean-nav ul li a {display: block;float:none;width:auto;padding: .3em 2%;margin: 0;text-align: left;color: #fff;border-bottom: 1px dashed rgba(255,255,255,0.2);text-decoration: none;text-transform: uppercase; text-shadow:none;}
.mean-container .mean-nav ul li li a {width:auto;border-bottom: 1px dashed rgba(255,255,255,0.2);visibility: visible;}
.mean-container .mean-nav ul li.mean-last a {margin-bottom: 0;}
.mean-container .mean-nav ul li li li a {width: 90%;padding: 1em 15%;}
.mean-container .mean-nav ul li li li li a {width: 60%;padding: 1em 20%;}
.mean-container .mean-nav ul li li li li li a {width: 50%;padding: 1em 25%;}
.mean-container .mean-nav ul li a:hover {color:#ffffff !important; background-color:#161515 !important;}
.mean-container .mean-nav ul li li a:hover{font-weight:normal !important;}
.mean-container .mean-nav ul li a.mean-expand {width:38px;height:40px;border: none;text-align:center;position: absolute;right: 2%;top: 0;z-index: 2;font-weight: 900;font-size: 18px;background: transparent;line-height:40px;padding:0px;}
.mean-container .mean-nav ul li a.mean-expand:hover {}
.mean-container .mean-push {float: left;width: 100%;padding: 0;	margin: 0;clear: both;}
.mean-nav .wrapper {width: 100%;padding: 0;	margin: 0;}
.mean-container .mean-bar, .mean-container .mean-bar * {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}